<template>
  <div>
    <h3>{{ header }}: {{ count }}</h3>
    <button @click="inc" class="up">Like</button>
    <button @click="dec" class="down">Loath</button>
  </div>
</template>

<script>
export default {
  name: "counter",
  props: ['header'],
  data() {		return {
    count: 0
  }},
  methods: {
    inc() {this.count++	},
    dec() {	this.count--}
  },
}
</script>

<style scoped lang="scss">
  $space: 10px;
  button{margin-right:  $space;}
</style>